body {
    overflow-y: hidden;
}

.solutions_news {
    padding: clamp(69px, 4.5vw, 103px) 0;
    background: #F4F5F6;
    display: flex;
    flex-direction: column;
}

.solutions_news_title {
    margin: 0 9.3vw clamp(46px, 3vw, 70px);
    color: #212121;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 76.8px */
}

.solutions_news__column {
    margin: 0 9.3vw;
    display: flex;
    gap: clamp(66px, 4.9vw, 122px);
}

/* 카드 */
.solutions_news__item {
    text-decoration: none;
    transition: transform 0.3s ease;
    width: clamp(323px, 24vw, 600px);
    height: clamp(336px, 21.9vw, 504px);
    border-radius: clamp(10px, 0.6vw, 14px);
    background: #FFF;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    box-shadow: 3px 4px 10px #D5D9DF;
}

.solutions_news__item:hover {
    transform: scale(1.05);
}

.news__icon {
    width: 100%;
    min-height: 0;
    flex: 1;
    object-fit: cover;
}

.news__content {
    padding: 16px 32px;
    flex-shrink: 0;
}

.news__title {
    color: #212121;
    font-weight: 600;
    
    /* 말줄임표 적용 */
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: keep-all;
    white-space: normal;
}

.news__description {
    margin-top: 16px;
    color: #7C7C7C;
}

/* 모바일 */
@media (max-width: 1024px) {
    .solutions_news__column {
        flex-wrap: wrap;
    }
}

body.mobile .solutions_news_title,
body[data-mobile="true"] .solutions_news_title {
  margin: 0 6vw clamp(46px, 3vw, 70px);
  font-size: clamp(26px, 1.7vw, 38px) !important;
}

body.mobile .solutions_news__column,
body[data-mobile="true"] .solutions_news__column {
  margin: 0 6vw;
}

@media (max-width: 767px) {
    .solutions_news__column {
        flex-direction: column;
        align-items: center;
    }

    .solutions_news__item {
        width: unset;
    }

    .align-right div {
        text-align: center;
    }
}